@charset "UTF-8";
/* base
----------------------------------------------------*/
ul,h2,h3,h4,h5,p,li,dl,dt,dd {
  margin: 0;
  padding: 0;
  list-style: none;
}
h2,h3,h4{
  line-height: 0;
}
#dqx6Area {
  text-align: center;
  font-size: 80%!important;
}
#dqx6Area img{
  width: 100%;
  vertical-align: bottom;
}
#dqx6Area h2{
  margin: 0;
  padding: 0;
}
.notice{
  position: absolute;
  width: 20%;
  top: 0;
  left: 0;
}
.page_body{
  background: url(../img/page_body.jpg) repeat-y top center;
  background-size: 100%;
  padding: 3%;
}
.nav_area {
  background: url(../img/nav_body.png) no-repeat top center;
  background-size: 100%;
  padding: 8% 6% 8%;
  margin-bottom: 4%;
}
.sec_head{
  background: url(../img/sec_head.png) no-repeat top center;
  background-size: 100%;
  padding-top: 8.4%;
}
.sec_body {
  background: url(../img/sec_body.png) repeat-y top center;
  background-size: 100%;
  padding: 2% 3% 0;
}
.sec_foot {
  background: url(../img/sec_foot.png) no-repeat bottom center;
  background-size: 100%;
  padding-bottom: 11%;
}
.page_batch01{
  position: absolute;
  width: 19%;
  top: -39%;
  left: -6%;
}
.note_txt{
  text-align: left;
  color: #402910;
  /*font-size: 80%;*/
}
.note_txt li{
  padding-left: 1em;
  text-indent: -1em;
}
.list_horizontal {
  color: #cc6000;
  text-align: left;
}
.list_horizontal li {
  /*display: inline-block;*/
  margin-right: 1em;
}
.bnr_area{
  width: 94%;
  margin: 0 auto;
}
/* receipt
----------------------------------------------------*/
.receipt_entry_body_cs{
  background: url(../img/receipt_entry_body_cs.png) repeat-y top center;
  background-size: 100%;
  padding: 1.7% 2.5%;
}
.receipt_entry_body_cs ul.receipt_nav{
  margin: 0 auto 1%;
  clear: both;
  overflow: hidden;
}
.receipt_entry_body_cs ul.receipt_nav li{
  width: 49%;
}
.receipt_entry_body{
  background: url(../img/receipt_entry_body.png) repeat-y top center;
  background-size: 100%;
  padding: 2.5% 2.5% 3%;
}
.receipt_entry_body ul.receipt_nav{
  margin: 0 auto 1%;
  clear: both;
  overflow: hidden;
}
.receipt_entry_body ul.receipt_nav li{
  width: 49%;
}
.receipt_step{
  width: 95%;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
}
.receipt_step li {
  width: 33%;
  float: left;
}
/* rt
----------------------------------------------------*/
.rt_body{
  background: url(../img/rt_btn_body.png) repeat-y bottom center;
  background-size: 100%;
  padding: 3%;
}
.rt_body_end{
  background: url(../img/rt_btn_body_end.png) repeat-y bottom center;
  background-size: 100%;
  padding: 3%;
}
/* item
----------------------------------------------------*/
.item_list li{
  float: left;
  width: 50%;
}
.item_note_txt{
  text-align: left;
  color: #402910;
  padding: 0 50px 0;
}
.back_btn{
  width: 28%;
  text-align: left;
  margin-bottom: 5%;
}
/*============================
helper
============================*/
/*margin*/
#dqx6Area .h-m0a {margin: 0 auto;}
#dqx6Area .h-mb1 {margin-bottom: 1%;}
#dqx6Area .h-mb2 {margin-bottom: 2%;}
#dqx6Area .h-mb3 {margin-bottom: 3%;}
#dqx6Area .h-mb4 {margin-bottom: 4%;}
#dqx6Area .h-mb5 {margin-bottom: 5%;}
#dqx6Area .h-mb6 {margin-bottom: 6%;}
#dqx6Area .h-mb7 {margin-bottom: 7%;}
#dqx6Area .h-mb8 {margin-bottom: 8%;}
#dqx6Area .h-mb9 {margin-bottom: 9%;}
#dqx6Area .h-mb10 {margin-bottom: 10%;}
#dqx6Area .h-mr5 {margin-right: 5%;}
/* padding */
#dqx6Area .h-pb0 {padding-bottom: 0;}
#dqx6Area .h-pt5 {padding-top: 5%;}
#dqx6Area .h-pb3 {padding-bottom: 3%;}
#dqx6Area .h-pb5 {padding-bottom: 5%;}
/*float*/
#dqx6Area .h-fl {float: left;}
#dqx6Area .h-fr {float: right;}
/* clearfix */
#dqx6Area .clearfix {
  zoom: 1;
}
#dqx6Area .clearfix:after {
  content: "";
  display: block;
  clear: both;
}
/* width */
#dqx6Area .h-wd49{width: 49.6%;}
#dqx6Area .h-wd60{width: 60%;}
#dqx6Area .h-wd80{width: 80%;}
#dqx6Area .h-wd90{width: 90%;}
/*text-align*/
#dqx6Area .h-tc {text-align: center!important;}
#dqx6Area .h-tl {text-align: left!important;}
#dqx6Area .h-tr {text-align: right!important;}
/* position */
#dqx6Area .h-rel{position: relative;}
/* color */
#dqx6Area .h-color01{color: #402910;}
#dqx6Area .h-color02{color: #aa8a59;}
#dqx6Area .h-color03{color: #cc6000;}
#dqx6Area .h-indent01{
  padding-left: 1em;
  text-indent: -1em;
}
/* font-size */
#dqx6Area .h-font80{font-size: 80%!important;}


